x11/appres - The NetBSD Packages Collection

Print resources seen by an application

The appres program prints the resources seen by an application (or
subhierarchy of an application) with the specified class and instance
names.  It can be used to determine which resources a particular
program will load.

This is from the modular X.org X11 project.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/pkgconf

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfappres-1.0.5.tgz
NetBSD 8.0earmv7hfappres-1.0.5.tgz
NetBSD 8.0earmv7hfappres-1.0.5.tgz
NetBSD 8.0i386appres-1.0.5.tgz
NetBSD 8.0i386appres-1.0.5.tgz
NetBSD 8.0powerpcappres-1.0.5.tgz
NetBSD 8.0powerpcappres-1.0.5.tgz
NetBSD 8.0powerpcappres-1.0.5.tgz
NetBSD 8.0powerpcappres-1.0.5.tgz
NetBSD 8.0x86_64appres-1.0.5.tgz
NetBSD 8.0x86_64appres-1.0.5.tgz
NetBSD 9.0aarch64appres-1.0.5.tgz
NetBSD 9.0aarch64appres-1.0.5.tgz
NetBSD 9.0aarch64appres-1.0.5.tgz
NetBSD 9.0alphaappres-1.0.5.tgz
NetBSD 9.0alphaappres-1.0.5.tgz
NetBSD 9.0alphaappres-1.0.5.tgz
NetBSD 9.0earmappres-1.0.5.tgz
NetBSD 9.0earmappres-1.0.5.tgz
NetBSD 9.0earmappres-1.0.5.tgz
NetBSD 9.0earmv6hfappres-1.0.5.tgz
NetBSD 9.0earmv6hfappres-1.0.5.tgz
NetBSD 9.0earmv6hfappres-1.0.5.tgz
NetBSD 9.0earmv7hfappres-1.0.5.tgz
NetBSD 9.0earmv7hfappres-1.0.5.tgz
NetBSD 9.0earmv7hfappres-1.0.5.tgz
NetBSD 9.0earmv7hfappres-1.0.5.tgz
NetBSD 9.0i386appres-1.0.5.tgz
NetBSD 9.0i386appres-1.0.5.tgz
NetBSD 9.0i386appres-1.0.5.tgz
NetBSD 9.0mips64ebappres-1.0.5.tgz
NetBSD 9.0mips64ebappres-1.0.5.tgz
NetBSD 9.0mips64ebappres-1.0.5.tgz
NetBSD 9.0mips64ebappres-1.0.5.tgz
NetBSD 9.0mips64ebappres-1.0.5.tgz
NetBSD 9.0mipselappres-1.0.5.tgz
NetBSD 9.0mipselappres-1.0.5.tgz
NetBSD 9.0mipselappres-1.0.5.tgz
NetBSD 9.0mipselappres-1.0.5.tgz
NetBSD 9.0powerpcappres-1.0.5.tgz
NetBSD 9.0powerpcappres-1.0.5.tgz
NetBSD 9.0powerpcappres-1.0.5.tgz
NetBSD 9.0powerpcappres-1.0.5.tgz
NetBSD 9.0sh3elappres-1.0.5.tgz
NetBSD 9.0sh3elappres-1.0.5.tgz
NetBSD 9.0sh3elappres-1.0.5.tgz
NetBSD 9.0sh3elappres-1.0.5.tgz
NetBSD 9.0sparc64appres-1.0.5.tgz
NetBSD 9.0sparc64appres-1.0.5.tgz
NetBSD 9.0sparc64appres-1.0.5.tgz
NetBSD 9.0sparcappres-1.0.5.tgz
NetBSD 9.0sparcappres-1.0.5.tgz
NetBSD 9.0sparcappres-1.0.5.tgz
NetBSD 9.0sparcappres-1.0.5.tgz
NetBSD 9.0sparcappres-1.0.5.tgz
NetBSD 9.0vaxappres-1.0.5.tgz
NetBSD 9.0vaxappres-1.0.5.tgz
NetBSD 9.0vaxappres-1.0.5.tgz
NetBSD 9.0vaxappres-1.0.5.tgz
NetBSD 9.0x86_64appres-1.0.5.tgz
NetBSD 9.0x86_64appres-1.0.5.tgz
NetBSD 9.0x86_64appres-1.0.5.tgz
NetBSD 9.0x86_64appres-1.0.5.tgz
NetBSD 9.0x86_64appres-1.0.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.